lodash.compat 3.10.1

dotnet add package lodash.compat --version 3.10.1
NuGet\Install-Package lodash.compat -Version 3.10.1
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="lodash.compat" Version="3.10.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add lodash.compat --version 3.10.1
#r "nuget: lodash.compat, 3.10.1"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install lodash.compat as a Cake Addin
#addin nuget:?package=lodash.compat&version=3.10.1

// Install lodash.compat as a Cake Tool
#tool nuget:?package=lodash.compat&version=3.10.1

A compatibility build for lodash

There are no supported framework assets in this package.

Learn more about Target Frameworks and .NET Standard.

This package has no dependencies.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
3.10.1 73,438 8/4/2015
3.10.0 1,366 6/30/2015
3.9.3 1,193 6/6/2015
3.9.2 1,087 5/24/2015
3.9.0 980 5/24/2015
3.8.0 2,974 5/1/2015
3.7.0 6,039 4/17/2015
3.5.0 1,207 3/9/2015
3.3.1 1,497 2/26/2015
3.3.0 1,472 2/22/2015
3.2.0 1,311 2/15/2015
3.1.0 1,396 2/4/2015
3.0.1 1,231 2/2/2015
3.0.0 2,061 1/19/2015
3.0.0-pre 922 7/28/2014
2.4.1 5,086 12/3/2013
2.4.0 1,142 11/26/2013
2.3.0 1,192 11/11/2013
2.2.1 1,641 10/3/2013
2.2.0 1,139 9/30/2013
2.1.0 1,119 9/23/2013
2.0.0 1,095 9/15/2013
1.3.1 1,468 6/12/2013
1.2.1 1,169 4/30/2013
1.2.0 1,165 4/17/2013
1.1.1 1,114 3/29/2013
1.1.0 1,083 3/26/2013
1.0.1 1,218 2/23/2013
1.0.0 1,157 2/16/2013

For new & old environments like IE ≤ 8 & PhantomJS